Subject: (urth) The Walking Sticks

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Sun, 20 May 2001 08:19:27 +0000

I asked Pete Crowther if he could provide some
information on Wolfe's recent story "The Walking
Sticks", to be found in the (rather expensive)
anthology TAPS AND SIGHS. His response:

"I don't know that there's much info I can provide
about 'The Walking Sticks' save that it's around 6,000
words (as I recall) and is a somewhat dark
first-person murder mystery with undertones of Poe and
Bloch, with maybe an undertone or two reminiscent of
King's short work. I hope that sounds sufficiently
intriguing to persuade people to rush out and buy the
book."

Anyone tempted?

--Nick Gevers.

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie

*More Wolfe info & archive of this list at http://www.urth.net/urth/